---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-x86_64-uefi-cloudinit-vm-generic
name: alpine-3.22.2-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T21:07:11.254021'
uploaded: '2025-10-08T21:08:08.142577'
signed: '2025-10-08T23:19:14.785237'
released: '2025-10-08T23:19:22.779893'
artifacts:
metadata_updated: '2025-10-08T23:19:22.781267'
